


/*2- style of the inex_menu on the bottom-left frame  */
A.leftmenu {
display: block;
width: 138px;
height:18px;
text-align: center;
text-decoration: none;
font-family:verdana,sans-serif;
font-size:12px;
color: #ffffff;
BORDER: none;
background-color:#d9cfb0; 
border: solid 1px #000000;
}
A.leftmenu:visited {
background-color: #999999;
Color: #000066;
}
A.leftmenu:hover {
width: 138px;
height:18px;
border: solid 1px #ffffff;
background-color: #ff0000;
Color: #ffffff;
}
/*End 2-------------------------------------------------------------*/


/*2- style of the inex_menu on the bottom-left frame  */
A.leftmenu2 {
display: block;
width: 180px;
height:30px;
text-align: left;
text-decoration: none;
font-family:verdana,sans-serif;
font-size:18px;
color: #ffffff;
BORDER: none;
background-color:#ffffff; 
border: solid 1px #ff0000;
}
A.leftmenu2:visited {
background-color: #ffffff;
Color: #003366;
}
A.leftmenu2:hover {
border: solid 1px #000066;
background-color: #ff0000;
Color: #ffffff;
}
/*End 2-------------------------------------------------------------*/

A.leftmenu3 {
display: block;
width: 138px;
height:18px;
text-align: center;
text-decoration: none;
font-family:verdana,sans-serif;
font-size:12px;
color: #000000;
BORDER: none;
background-color:#d9cfb0; 
border: solid 1px #000000;
}
A.leftmenu3:visited {
background-color: #999999;
Color: #000000;
}
A.leftmenu3:hover {
width: 138px;
height:18px;
border: solid 1px #ffffff;
background-color: #ff0000;
Color: #ffffff;
}


/*1-  defining body style  */
.body1{
	margin-left: 20px;
	margin-right: 20px;
	color: #000000;
	background-attachment: fixed;
	/*background-image: url("sfondo1.gif");*/
	background-color: #f0f0f0;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	text-align:justify;
	padding: 10pt;
	width:80%;
	/* scrollbar-base-color: #996600; 
	scrollbar-arrow-color: yellow;
	scrollbar-track-color: #EEEEEE; */
}
/*end
/*1-  defining body style  */
.body2{
	margin-left: 5%;
	margin-right: 5%;
	color: #000066;
	background-attachment: fixed;
	/*background-image: url("sfondo1.gif");*/
	background-color: #f0f0f0;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	text-align:center;
	padding: 10pt;
	width:80%;
	/* scrollbar-base-color: #996600; 
	scrollbar-arrow-color: yellow;
	scrollbar-track-color: #EEEEEE; */
}
/*end 

/*1-  defining body style  */
.body3{
	margin-left: 20%;
	margin-right: 20%;
	color: #000066;
	background-attachment: fixed;
	/*background-image: url("backgrounds3l.htm");*/
	font-family: Verdana,Arial,Helvetica,sans-serif;
	background-color: #f0f0f0;
	font-size: 12pt;
	text-align:left;
	padding: 20pt;
	width:60%;
	/* scrollbar-base-color: #996600; 
	scrollbar-arrow-color: yellow;
	scrollbar-track-color: #EEEEEE; */
}
/*end 1*/


/*3-   links style*/
A:LINK{
	text-decoration: none;
	color: #0000cc ;
	
	}

A:VISITED{
	text-decoration: none;
	color: #009900;
	}

A:HOVER{
	Color: #ff0000;
	text-decoration: none;
	}
/*End 3------------------------------------------------------------------*/
	
	

TD{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	padding="5"
	}	
	
.spazio {
padding: 10pt;
}	

.title{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	color: #CC0000;
	
	
}

.title2{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14pt;
	color: #000000;
}



